div.cont2>div#programm *:active{

}
div.cont2>div#programm div.progtab_over{
    margin:0;
    height: 100%;
    width: 100%;
    overflow: auto;
/*    overflow-y: auto;
    overflow-x: hidden;*/

}
div.cont2>div#programm div.progtab{
    margin:0;
    height: 100%;
    width: 70%;
/*    height: 85%;
    width: 95%;
*/
    
    /*background-color: #f7c900;*/
    /*border: 1px solid #5566CC;*/
    padding: 0 0 0 30%;
    color: #f7c900;
    float: right;
}
div.cont2>div#programm div.progtab .jspContainer{
    overflow: visible !important;
}
div.cont2>div#programm div.progframe{
    background-color: #000000;
    border: 8px solid #f7c900;
    padding: 2%;
    display:block;
    position: relative;
}
table.progtab{
    background-color: #000000;
    width: 100%;
    border-spacing: 0;
    margin: 0;
    border: 0 none;
}
table.progtab tbody{
    border:0;
}
table.progtab tr{
    border:0;
}
table.progtab td{
    vertical-align:top;
    color: #f7c900;
    background-color: #000000;
    border:0;
}

table.progtab td.progtop{
    position: relative;
    background-color: #000000;
    padding: 0 0 53% 0;
    border: 0;
}
table.progtab td.progtop div.progtop{
    display: block;
    text-align: center;
    position: relative;
}
table.progtab img.progtop{
    background-color: #F7C900;
    border: 0 none;
    left: -1.8%;

    position: absolute;
    width: 103.8%;
    display: block;
}

table.progtab td.mon.firstmon{
    border-top: 0;
    border-right: 0;
    border-left: 0;
    position: relative;
    padding: 0 0 2%;
    background-color: transparent;
}

table.progtab td.mon.firstmon div{
    position: relative;

    margin: 0 0%;
    width: 100%;
    display: block;
    border: 0;
}


table.progtab td.progfo.first{
    border-top: 2px solid #f7c900;
}

table.progtab td.progfo{
    padding-top: 0;
    position: relative;
    border-top: 0;
    border-bottom: 4px solid #f7c900;
    border-right: 4px solid #f7c900;
    border-left: 4px solid #f7c900;
}
table.progtab td.progfo div.progfo{
    padding: 0 0 0 0;
    position: relative;
    background-color: #000000;
}
table.progtab td.progfo.tex{
    background-color: #000000;
}
table.progtab td.progfo.tex div.progfo{
    padding: 1%;
    text-align: center;
    position: relative;
    font-weight: 900;
    color: #f7c900;
    font-size: 1.2em;
    background-color: #000000;
}
table.progtab img.progfo{
    border: 0 none;
    width: 100%;
    display: block;
    background-color: #f7c900;
    position: relative;
}
table.progtab img.progfo.kk{
}
table.progtab div.kk{
    padding: 20% 0 0 2%;
    position: absolute;
    top: 4%;
    font-weight: bold;
    font-size: 1em;
}
table.progtab div.kk div.kktx{
    background-color: rgba(0, 0, 0, 0.6);
    border-radius: 0 5px 5px 0;
    padding: 0 3px 0 0;
}



table.progtab .pmon{
    font-size: 0em;
    width: 100%;
    border: 2px solid #f7c900;
}
table.progtab .mon{
    color: #f7c900;
    font-size: 2.0em;
    padding: 2% 0;
    width: 100%;
    border-top: 2px solid #f7c900;
    border-bottom: 4px solid #f7c900;
    border-right: 4px solid #f7c900;
    border-left: 4px solid #f7c900;
    font-weight: 900;
    text-align: center;
    /*border-top: 1px dotted #ffffff;
}*/
}
table.progtab td.progtop{
    border-top: 0;
}

table.progtab .event{
}

table.progtab .event>.date{
    width: 18.5%;
    white-space: nowrap;
    padding: 0% 0 1% 1%;
    /*padding-bottom: 2%;*/
    border-bottom: 2px solid #f7c900;
    border-left: 4px solid #f7c900;
    position: relative;
    overflow: visible;
}

table.progtab .event>.date .flyer_small_frame{
    
    right: 98%;
    position: absolute;
    width: 0%;
    overflow: hidden;
}
table.progtab .event>.date img.flyer_small{
    border: 0 none;
    float: right;
    
    position: relative;
    cursor: pointer;
}

table.progtab .event.evold td>div{
    opacity: 0.5;
}
table.progtab .event.woch>.date,
table.progtab .event.woch>.evcont{
    border-bottom: 4px solid #f7c900;
}
table.progtab .event.mona>.date,
table.progtab .event.mona>.evcont{
    border-bottom: 2px solid #f7c900;
}
table.progtab .event>.date>.tag ,
table.progtab .event>.date>.datum{
    display: block;
    font-weight: bold;
    font-size: 1em;
}
table.progtab .event>.date>.tag{
    padding: 6% 0 0;
}
table.progtab .event>.date>.tag .prog_wt{
    width: 79%;
    border:2px solid #000000;
    background-color: #f7c900;
    display: block;
    overflow:hidden;

}
table.progtab .event>.date>.tag .prog_wt>img{
    width: 300%; 
    border: 0;
    margin: 0;
    position: relative;
}
html[lang="de"] table.progtab .event>.date>.tag .prog_wt>img{
    right: 0%;
}
html[lang="en"] table.progtab .event>.date>.tag .prog_wt>img{
    right: 100%;
}
html[lang="fr"] table.progtab .event>.date>.tag .prog_wt>img{
    right: 200%;
}
table.progtab .event>.date>.uhr{
    display: block;

    text-align: left;
    font-size: 0.8em;
    font-style: normal;
}

table.progtab .event>.evcont{
    border-bottom: 4px solid #f7c900;
    border-right: 4px solid #f7c900;
    padding: 2% 0 2% 2%;
    /*padding-bottom: 2%;*/
    border-bottom: 2px solid #f7c900;
    width: 81.5%;
}

table.progtab .event>.evcont .even{
    margin-bottom:2%;
}

table.progtab .event>.evcont .tit{
    color: #f7c900;
    font-size: 1.2em;
    display: block;
    font-weight: bold;
}
table.progtab .event.evnew>.evcont .tit{
    font-weight: bold !important;
}
table.progtab .event>.evcont .beschr{
    color: #c2a700;
    font-size: 1em;
    display: block;
    position: relative;
    
    font-style:italic;
}
table.progtab .event>.evcont a{
    display: block;
    position: relative;
    width: 100%;
}
table.progtab .event>.evcont a .progln{
    border: 0 none;
    margin: 0 0 0 3%;
    position: relative;
    background: url("img/ln.png") no-repeat scroll 0 0 #f7c900;
    height: 11px;
    width: 11px;
    display: inline-block;
    font-size: 11px;
}

table.progtab .event>.evcont a .lin{
    font-size: 1em;
    color: #c2a700;
}
table.progtab .event>.evcont .lin:empty{
    display: none;
}
table.progtab .event>.evcont .tit:empty{
    display: none;
}
table.progtab .event>.evcont .beschr:empty{
    display: none;
}
table.progtab .event>.evcont a .beschr .lin{
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    font-size: 1em;
    background-color: #000000;
    width:100%;
    overflow: hidden;
}
table.progtab .event>.evcont a .beschr.empty{
    min-height: 1em;
}
table.progtab .event>.evcont a .beschr.empty .lin{
    display: block;
    position: absolute;
}
table.progtab .event>.evcont a .beschr .lin>div{
    width:500%;
}

table.progtab .event>.evcont a:hover,
table.progtab .event>.evcont a:hover *{
    color: #c2a700;
}
table.progtab .event>.evcont a:hover .lin{
    color: #333333;
}
table.progtab .event>.evcont a:hover .beschr .lin{
    display: block;
}
table.progtab .event>.evcont a:hover .progln{
    background-position: 0 -11px;
    border: 0;
}

table.progtab .event>.evcont a:active .tit{
    color: #c2a700;
}
table.progtab .event>.evcont a:active .beschr{
    color: #c2a700;
}
table.progtab .event>.evcont a:active .lin{
    color: #333333;
}
table.progtab .event>.evcont a:active .progln{
    background-position: 0 -22px;
    border: 0;
}

div.cont2>div#programm div.progfoot{
    color: #b0b0b0;
    font-weight: bold;
}
div.cont2>div#programm div.progfoot div.op{
    display: block;
}
div.cont2>div#programm div.progfoot div.optag{
    display:inline;
}
div.cont2>div#programm div.progfoot div.opuhr{
    float:right;
}
div.cont2>div#programm div.progfoot div.kaffee{
    padding-top: 2%;
}